Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor')
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF106
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/pom.xml2
2 files changed, 54 insertions, 54 deletions
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF
index 3ed45c50ad2..b3656159e7c 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF
@@ -1,53 +1,53 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.dd.editor;singleton:=true
-Bundle-Version: 0.7.0.qualifier
-Bundle-ClassPath: .,
- batik-1.7/batik-rasterizer.jar,
- batik-1.7/batik-slideshow.jar,
- batik-1.7/batik-squiggle.jar,
- batik-1.7/batik-svgpp.jar,
- batik-1.7/batik-ttf2svg.jar,
- batik-1.7/batik.jar,
- batik-1.7/lib/batik-anim.jar,
- batik-1.7/lib/batik-awt-util.jar,
- batik-1.7/lib/batik-bridge.jar,
- batik-1.7/lib/batik-codec.jar,
- batik-1.7/lib/batik-css.jar,
- batik-1.7/lib/batik-dom.jar,
- batik-1.7/lib/batik-ext.jar,
- batik-1.7/lib/batik-extension.jar,
- batik-1.7/lib/batik-gui-util.jar,
- batik-1.7/lib/batik-gvt.jar,
- batik-1.7/lib/batik-parser.jar,
- batik-1.7/lib/batik-script.jar,
- batik-1.7/lib/batik-svg-dom.jar,
- batik-1.7/lib/batik-svggen.jar,
- batik-1.7/lib/batik-swing.jar,
- batik-1.7/lib/batik-transcoder.jar,
- batik-1.7/lib/batik-util.jar,
- batik-1.7/lib/batik-xml.jar,
- batik-1.7/lib/js.jar,
- batik-1.7/lib/pdf-transcoder.jar,
- batik-1.7/lib/xalan-2.6.0.jar,
- batik-1.7/lib/xerces_2_5_0.jar,
- batik-1.7/lib/xml-apis-ext.jar,
- batik-1.7/lib/xml-apis.jar
-Bundle-Activator: org.eclipse.papyrus.dd.presentation.DDEditorPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.papyrus.dd.dg.presentation,
- org.eclipse.papyrus.dd.presentation
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.9.100";visibility:=reexport,
- org.eclipse.core.resources;bundle-version="3.8.101";visibility:=reexport,
- org.eclipse.papyrus.dd.edit;bundle-version="0.7.0";visibility:=reexport,
- org.eclipse.emf.ecore.xmi;bundle-version="2.9.1";visibility:=reexport,
- org.eclipse.emf.edit.ui;bundle-version="2.9.0";visibility:=reexport,
- org.eclipse.ui.ide;bundle-version="3.9.2";visibility:=reexport,
- org.eclipse.emf.ecore.edit;bundle-version="2.8.0";visibility:=reexport,
- org.eclipse.ui.forms;bundle-version="3.6.1";visibility:=reexport,
- org.eclipse.jface.text;bundle-version="3.8.101";visibility:=reexport,
- org.eclipse.help;bundle-version="3.6.0";visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.dd.dg.presentation,
+ org.eclipse.papyrus.dd.presentation
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.9.100";visibility:=reexport,
+ org.eclipse.core.resources;bundle-version="3.8.101";visibility:=reexport,
+ org.eclipse.papyrus.dd.edit;bundle-version="0.7.0";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.9.1";visibility:=reexport,
+ org.eclipse.emf.edit.ui;bundle-version="2.9.0";visibility:=reexport,
+ org.eclipse.ui.ide;bundle-version="3.9.2";visibility:=reexport,
+ org.eclipse.emf.ecore.edit;bundle-version="2.8.0";visibility:=reexport,
+ org.eclipse.ui.forms;bundle-version="3.6.1";visibility:=reexport,
+ org.eclipse.jface.text;bundle-version="3.8.101";visibility:=reexport,
+ org.eclipse.help;bundle-version="3.6.0";visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ batik-1.7/batik-rasterizer.jar,
+ batik-1.7/batik-slideshow.jar,
+ batik-1.7/batik-squiggle.jar,
+ batik-1.7/batik-svgpp.jar,
+ batik-1.7/batik-ttf2svg.jar,
+ batik-1.7/batik.jar,
+ batik-1.7/lib/batik-anim.jar,
+ batik-1.7/lib/batik-awt-util.jar,
+ batik-1.7/lib/batik-bridge.jar,
+ batik-1.7/lib/batik-codec.jar,
+ batik-1.7/lib/batik-css.jar,
+ batik-1.7/lib/batik-dom.jar,
+ batik-1.7/lib/batik-ext.jar,
+ batik-1.7/lib/batik-extension.jar,
+ batik-1.7/lib/batik-gui-util.jar,
+ batik-1.7/lib/batik-gvt.jar,
+ batik-1.7/lib/batik-parser.jar,
+ batik-1.7/lib/batik-script.jar,
+ batik-1.7/lib/batik-svg-dom.jar,
+ batik-1.7/lib/batik-svggen.jar,
+ batik-1.7/lib/batik-swing.jar,
+ batik-1.7/lib/batik-transcoder.jar,
+ batik-1.7/lib/batik-util.jar,
+ batik-1.7/lib/batik-xml.jar,
+ batik-1.7/lib/js.jar,
+ batik-1.7/lib/pdf-transcoder.jar,
+ batik-1.7/lib/xalan-2.6.0.jar,
+ batik-1.7/lib/xerces_2_5_0.jar,
+ batik-1.7/lib/xml-apis-ext.jar,
+ batik-1.7/lib/xml-apis.jar
+Bundle-Version: 0.7.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dd.presentation.DDEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.dd.editor;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/pom.xml b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/pom.xml
index 63ee2bdbfd5..8e0abd00923 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/pom.xml
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/pom.xml
@@ -4,7 +4,7 @@
<parent>
<artifactId>org.eclipse.papyrus.extra.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/extra</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dd.editor</artifactId>

Back to the top